| Home | Libraries | People | FAQ | More

##### connect_params::multi_queries

Whether to enable support for executing semicolon-separated text queries.

###### Synopsis

    bool multi_queries {false};

###### Description

Disabled by default.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)